/*
Theme Name: Ink-posters
Description: Total WordPress theme child theme for ink posters.
Author: Dean Starnes
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/*Gravity form changes*/
  
/*Change standard feild label to blue*/
  body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {color: #4DA2F7}
/*Change certain feild labels to black*/
  body .gform_wrapper .gform_body .gform_fields  #field_1_15.gfield .gfield_label {color: #5b5b5b}
  body .gform_wrapper .gform_body .gform_fields  #field_1_16.gfield .gfield_label {color: #5b5b5b}
  body .gform_wrapper .gform_body .gform_fields  #field_1_30.gfield .gfield_label {color: #5b5b5b}
/*Add a border around the form on product pages*/
  body #gform_wrapper_3 {border: 2px solid;
    border-radius: 22px;
    border-color: #000000;
    padding: 5px 10px 0px 30px;
    margin-top: -20px;
  }
  /*Change gravity form sumit buttons*/
  .gform_button.button {
    height:45px !important;
    width:210px !important;
    border: 2px solid;
    border-radius: 22px;
    border-color: #000000;
}

  /*Change gravity form description position*/
  .gfield_description {
    margin-top: -10px !important;
}
  
 

/*Woocommerce changes*/

/* Change Add to cart button*/
.single-product .product .single_add_to_cart_button.button{
    height:45px !important;
    width:210px !important;
    background: #ffffff;
    color: #000000 !important;
    font-size: 15px !important;
    text-align: center;
    border: 2px solid;
    border-radius: 22px;
    border-color: #000000;
    text-decoration:none !important;
}

.single-product .product .single_add_to_cart_button.button:hover {
    background-color: #000000; /* black */
    color: white !important;
    text-decoration:none;
}

/*Stop image touching the menu on product pages*/
.woocommerce div.product div.images.woocommerce-product-gallery {
    padding-top: 35px;
}


/*Adjust spacing of short desription on product pages*/
.woocommerce div.product div.woocommerce-product-details__short-description {
    padding-top: 0px;
}


/*putting title under product*/
.woocommerce div.product div.images.woocommerce-product-gallery {
    float: left !important;
}

/*changing all woo commerce buttons*/
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button 
{
border: 2px solid !important; 
border-color: #000000 !important;
}

a.woocommerce-button.button.view, a.button.wc-backward {
    border: 2px solid !important; 
    border-color: #000000 !important;}
    
/*changing woo commerce Continue shopping button back to normal*/
a.button.wc-forward {
    border: 0px solid !important; 
    border-color: #ffffff !important;}
a.button.wc-forward:hover {
    background: none !important;
    color: #4DA2F7 !important;
}

/*Wishlist changes*/
/*Hiding the form info inside wishlist*/
.variation{
   display: none;
}

.full-width-main-layout .container, .full-width-main-layout .vc_row-fluid.container, .boxed-main-layout #wrap {
    width: 1200px !important;
}
body.wpex-responsive .container, body.wpex-responsive .vc_row-fluid.container {
    max-width: 95% !important;
}

/*Line up sidebar to products on shop page*/

@media screen and (min-width: 960px) {
#sidebar
{
	width:28% !important;
	max-width:28% !important;
	padding: 15px !important;
}
/* Align shop page heading in center */
.page-description {
    width: 100% !important;
    margin-left: -150px !important;
}
}
/*Line up sidebar to products on shop page*/
@media screen and (min-width: 1060px) {
	.post-type-archive-product #sidebar {
    margin-top: 182px;
}
}
/*Line up sidebar to products on shop page*/
@media screen and (max-width: 1059px) and (min-width: 960px) {
	.post-type-archive-product #sidebar {
    margin-top: 205px;
}
}

/* style ubermenu*/
ul.ubermenu-submenu {
    border-radius: 10px
!important;
	margin-top: 10px
!important;
    box-shadow: none !important;
}